## golang-github-golang-jwt-jwt 4.1.0

=== debian/changelog ===
golang-github-golang-jwt-jwt (4.1.0-2) unstable; urgency=medium

  * Source only upload to migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Nov 2021 13:53:53 +0530

golang-github-golang-jwt-jwt (4.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #999466)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Nov 2021 18:40:25 +0530
