## golang-github-golang-jwt-jwt 4.2.0

=== debian/changelog ===
golang-github-golang-jwt-jwt (4.2.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 19:11:50 +0000

golang-github-golang-jwt-jwt (4.2.0-1) unstable; urgency=medium

  * Team upload
  * upload new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 30 Jan 2022 23:53:53 +0100
