## golang-github-golang-jwt-jwt 4.4.2

=== debian/changelog ===
golang-github-golang-jwt-jwt (4.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 22 Nov 2022 01:25:19 +0000
