## golang-github-golang-jwt-jwt 4.4.3

=== debian/changelog ===
golang-github-golang-jwt-jwt (4.4.3-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:30:51 +0530

golang-github-golang-jwt-jwt (4.4.3-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:18 +1200

golang-github-golang-jwt-jwt (4.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 21:22:00 +0000
