## golang-github-golang-jwt-jwt 5.0.0+really4.5.0

=== debian/changelog ===
golang-github-golang-jwt-jwt (5.0.0+really4.5.0-2) unstable; urgency=medium

  * [18fa292] d/control: set Standards-Version to 4.7.0
  * [e3077f8] Remove myself from uploaders

 -- Anton Gladky <gladk@debian.org>  Thu, 12 Sep 2024 06:54:53 +0200

golang-github-golang-jwt-jwt (5.0.0+really4.5.0-1) unstable; urgency=medium

  * Add myself to uploaders.
  * Upload to unstable. Need to revert due to API change.

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Oct 2023 20:30:59 +0200

golang-github-golang-jwt-jwt (5.0.0+really4.5.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.5.0.

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Oct 2023 10:00:26 +0200

golang-github-golang-jwt-jwt (5.0.0-1) unstable; urgency=medium

  [ Vinay Keshava ]
  * Team upload.
  * New upstream version 5.0.0

  [ Anton Gladky ]
  * [f090490] Set upstream metadata fields: Security-Contact.
  * [2922207] Update standards version to 4.6.2, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Oct 2023 22:34:05 +0200
