=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-golang-jwt-jwt
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -8,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt.git
 Homepage: https://github.com/golang-jwt/jwt
@@ -35,9 +34,9 @@
 
 Package: jwt
 Architecture: any
-Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: golang implementation of JSON Web Tokens (command line)
  Community maintained clone of github.com/dgrijalva/jwt-go.
  .
