## golang-github-golang-jwt-jwt 5.0.0+really4.5.2

=== debian/changelog ===
golang-github-golang-jwt-jwt (5.0.0+really4.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1086792)
    - Fixes CVE-2024-51744, CVE-2025-30204
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update d/watch to track 4.x series releases

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Mar 2025 19:58:06 +0000
