=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt.git
 Homepage: https://github.com/golang-jwt/jwt
